MAMP and joomla issues

Joomla version 1.5 is end-of-life and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
msgdesign
Joomla! Apprentice
Joomla! Apprentice
Posts: 11
Joined: Tue Dec 07, 2010 12:26 am

MAMP and joomla issues

Post by msgdesign » Sat Jun 22, 2013 12:40 pm

I have been using MAMP on my local Joomla 1.5 and recently 2.5 sites successfully. Recently, after I restore a site (or work on a older local site) the menu manager and module settings are not working correctly. For example, when I click on "select position" in module manager, the dark transparent screen covers the page, not giving me any other options. When everything was working, a pop-up window appeared on top of the dark screen - with options. I was working on OS 10.7.5 and had these issues. I then updated to 10.8.4 hoping to solve this - and it did not. I am using the new 2.1.4 MAMP version as well.

Any help would be greatly appreciated!

User avatar
Per Yngve Berg
Joomla! Master
Joomla! Master
Posts: 25756
Joined: Mon Oct 27, 2008 9:27 pm
Location: Akershus, Norway

Re: MAMP and joomla issues

Post by Per Yngve Berg » Sat Jun 22, 2013 1:38 pm

What version of 1.5?

Php 5.3 support was added in 1.5.15. Always run the latest 1.5.26.

Get a WAMP version with php 5.2.

msgdesign
Joomla! Apprentice
Joomla! Apprentice
Posts: 11
Joined: Tue Dec 07, 2010 12:26 am

Re: MAMP and joomla issues

Post by msgdesign » Sat Jun 22, 2013 2:29 pm

I am phasing out my 1.5 sites and building 2.5 now. I need to use PHP 5.2 because that is what my hosting company is offering now. I work on a mac ... Is WAMP set up for macs?

User avatar
Per Yngve Berg
Joomla! Master
Joomla! Master
Posts: 25756
Joined: Mon Oct 27, 2008 9:27 pm
Location: Akershus, Norway

Re: MAMP and joomla issues

Post by Per Yngve Berg » Sun Jun 23, 2013 12:50 pm

WAMP is for Windows
MAMP is for Mac
LAMP is for Linux

It was just a typo.


Locked

Return to “Installation 1.5”